itunes 10.5 library to a older version of itunes

Discussion in 'macOS' started by fc0712, Jun 22, 2011.

  1. fc0712 macrumors regular

    Joined:
    Jun 19, 2010
    #1
    i have reinstalled snow leopard because there was some problems it is fixed but then i wanted to import my music back in itunes but because i have downloaded itunes 10.5 it says that it cannot open itunes because the libary file is to a newer version.
    i was just moving my whole itunes media to my external hd then from it over to my new reinstalled then this happened
     
  2. old-wiz macrumors G3

    Joined:
    Mar 26, 2008
    Location:
    West Suburban Boston Ma
    #2
    Applications can only read their databases from their own revision or previous revisions.

    In other words, Application X, version 5.0 will read databases from 5.0, 4.0, etc, but will not read databases created in version 6.0.

    You need to find an older version of your iTunes library or go to newer version of iTunes.
     
  3. fc0712 thread starter macrumors regular

    Joined:
    Jun 19, 2010

Share This Page